/* Test of CDN Speed Updates */
body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section {
  margin: 0;
  padding: 0;
  border: 0; }

article, aside, details, figcaption, figure,
footer, header, hgroup, nav, section, audio, canvas, video {
  display: block; }

html {
  height: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  min-height: 100%;
  font-size: 100%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

b, strong {
  font-weight: bold; }

abbr[title] {
  border-bottom: 1px dotted; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a img, img {
  -ms-interpolation-mode: bicubic;
  border: 0; }

input, textarea, button, select {
  margin: 0;
  font-size: 100%;
  line-height: normal;
  vertical-align: baseline; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button; }

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

textarea {
  overflow: auto; }

/* normalize.css 2011-11-04T15:38 UTC - http://github.com/necolas/normalize.css */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block; }

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/*
 * Prevents modern browsers from displaying 'audio' without controls
 */
audio:not([controls]) {
  display: none; }

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */
[hidden] {
  display: none; }

/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Keeps page centred in all browsers regardless of content height
 * 3. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */
html {
  font-size: 100%;
  /* 1 */
  overflow-y: scroll;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 3 */ }

/*
 * Addresses margins handled incorrectly in IE6/7
 */
body {
  margin: 0; }

/*
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */
body,
button,
input,
select,
textarea {
  font-family: sans-serif; }

/* =============================================================================
   Links
   ========================================================================== */
/*
 * Addresses outline displayed oddly in Chrome
 */
a:focus {
  outline: thin dotted; }

/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:hover,
a:active {
  outline: 0; }

/* =============================================================================
   Typography
   ========================================================================== */
/*
 * Neutralise smaller font-size in 'section' and 'article' in FF4+, Chrome, S5
 */
h1 {
  font-size: 2em; }

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */
abbr[title] {
  border-bottom: 1px dotted; }

/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/
b,
strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

/*
 * Addresses styling not present in S5, Chrome
 */
dfn {
  font-style: italic; }

/*
 * Addresses styling not present in IE6/7/8/9
 */
mark {
  background: #ff0;
  color: #000; }

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

/*
 * Improves readability of pre-formatted text in all browsers
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */
/* 1 */
q {
  quotes: none; }

/* 2 */
q:before,
q:after {
  content: '';
  content: none; }

small {
  font-size: 75%; }

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* =============================================================================
   Lists
   ========================================================================== */
ul,
ol {
  margin-left: 0;
  padding: 0 0 0 40px; }

dd {
  margin: 0 0 0 40px; }

nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/*
 * Corrects overflow displayed oddly in IE9
 */
svg:not(:root) {
  overflow: hidden; }

/* =============================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */
figure {
  margin: 0; }

/* =============================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7
 */
form {
  margin: 0; }

/*
 * Define consistent border, margin, and padding
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects alignment displayed oddly in IE6/7
 */
legend {
  border: 0;
  /* 1 */
  *margin-left: -7px;
  /* 2 */ }

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */
button,
input {
  line-height: normal;
  /* 1 */ }

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  /* 1 */
  -webkit-appearance: button;
  /* 2 */
  *overflow: visible;
  /* 3 */ }

/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/*
 * Removes inner padding that is displayed in S5, Chrome on OS X
 */
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* =============================================================================
   Tables
   ========================================================================== */
/*
 * Remove most spacing between table cells
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

.pad {
  padding: 0 0.8em; }

code,
pre {
  padding: 0 3px 2px;
  font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
  font-size: 0.8em;
  color: #a8502f;
  -moz-border-radius: 0.25em;
  -webkit-border-radius: 0.25em;
  -o-border-radius: 0.25em;
  -ms-border-radius: 0.25em;
  border-radius: 0.25em; }

code {
  padding: 2px 4px;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
  white-space: nowrap; }

pre {
  display: block;
  padding: .5em;
  margin: 0 -.5em 1em;
  font-size: 0.9em;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -moz-border-radius: 0.25em;
  -webkit-border-radius: 0.25em;
  -o-border-radius: 0.25em;
  -ms-border-radius: 0.25em;
  border-radius: 0.25em; }
  pre.prettyprint {
    margin-bottom: 1em; }
  pre code {
    padding: 0;
    color: inherit;
    white-space: pre;
    white-space: pre-wrap;
    background-color: transparent;
    border: 0; }

.pre-scrollable {
  max-height: 340px;
  overflow-y: scroll; }

::selection {
  background: #d3643b;
  color: white;
  text-shadow: none; }

::-moz-selection {
  background: #d3643b;
  color: white;
  text-shadow: none; }

img::selection {
  background: transparent; }

img::-moz-selection {
  background: transparent; }

body {
  -webkit-tap-highlight-color: #d3643b; }

body {
  width: 96%;
  margin: auto;
  color: #333;
  font-family: "Whitney SSm A", "Whitney SSm B";
  font: 15px/24px "Whitney SSm A", "Whitney SSm B";
  background: url(img/bg.jpg) center center fixed no-repeat;
  -moz-background-size: cover;
  background-size: cover;
  text-align: center; }

header {
  margin: 0 -2.1% 2em;
  background: #333;
  padding: .5em 2em; }
  header a:link, header a:visited {
    color: #ddd;
    text-decoration: none;
    border: none; }
  header a:hover {
    color: #fff; }
  header img {
    height: 1.4em;
    width: 1.3em;
    margin: 0 1em -.3em 0;
    vertical-align: baseline; }
  header h3 {
    font-size: 1.1em;
    display: inline;
    padding: 0.5em 0 0; }
    header h3 a:link, header h3 a:visited {
      font-weight: bold; }
  header nav {
    display: block;
    text-align: left;
    position: relative;
    max-width: 65.6em;
    margin: auto; }
  header ul {
    list-style: none;
    position: absolute;
    right: 0;
    top: 0;
    text-align: left;
    margin: 0;
    display: inline;
    font-size: .8em;
    color: #ddd; }
  header li {
    display: inline;
    font-family: "Whitney SSm A", "Whitney SSm B"; }
    header li a {
      display: inline-block;
      margin: -.5em 0;
      padding: .6em .5em; }
      header li a:hover {
        background: #a8502f;
        text-shadow: -1px -1px 0 #7e3c23; }

section#pullquote {
  margin-top: 1em; }
  section#pullquote div {
    width: 22.4em;
    margin: 0 0.8em;
    display: inline-block;
    vertical-align: top; }
    section#pullquote div b {
      text-transform: uppercase;
      font-style: normal;
      font-size: 80%;
      letter-spacing: 0; }
    section#pullquote div h2 {
      padding: .8em 1em 1em;
      text-shadow: 1px 1px 0 #a8502f;
      font-size: 1.4em;
      line-height: 1.2em;
      letter-spacing: -0.05em;
      text-align: left;
      margin-bottom: 1em;
      font-weight: normal;
      font-style: italic;
      color: #fff;
      background: #d3643b;
      border-top: 0.5em solid #a8502f;
      box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2); }
    section#pullquote div h3 {
      font-family: "Whitney SSm A", "Whitney SSm B";
      font-weight: bold;
      color: #fff;
      text-shadow: 1px 1px 0 #585;
      background: #a4b357;
      /* Old browsers */
      background: -moz-linear-gradient(top, #a4b357 0%, #75890c 100%);
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a4b357), color-stop(100%, #75890c));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, #a4b357 0%, #75890c 100%);
      /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, #a4b357 0%, #75890c 100%);
      /* Opera 11.10+ */
      background: -ms-linear-gradient(top, #a4b357 0%, #75890c 100%);
      /* IE10+ */
      background: linear-gradient(top, #a4b357 0%, #75890c 100%);
      /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a4b357', endColorstr='#75890c',GradientType=0 );
      /* IE6-9 */
      padding: .5em 2em;
      -moz-border-radius: 0.5em;
      -webkit-border-radius: 0.5em;
      -o-border-radius: 0.5em;
      -ms-border-radius: 0.5em;
      border-radius: 0.5em;
      display: inline-block;
      margin: 0 1em .25em; }
  section#pullquote figure {
    width: 17.6em;
    margin: 0 0.8em;
    display: inline-block; }
    section#pullquote figure img {
      width: 100%;
      margin: -.5em 0 -.8em;
      padding: 0; }

.bottom-pull {
  border-bottom: .5em solid #000;
  margin-bottom: 2em; }

section#brochure {
  margin-top: 2em; }

section#canvas {
  background: #fff;
  background: rgba(255, 255, 255, 0.6);
  padding: 3em 0 2em;
  margin: 0 auto 2em;
  box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2);
  text-shadow: 1px 1px 0 #fff;
  border-top: .5em solid #000;
  max-width: 65.6em; }
  section#canvas div.social {
    width: 56em;
    display: inline-block;
    text-align: left;
    position: relative;
    top: -60px;
    margin-bottom: -40px;
    height: 0;
    margin: 0; }
  section#canvas figure.featured-image {
    max-width: 100%;
    position: relative;
    min-height: 50px;
    text-align: center; }
    section#canvas figure.featured-image img {
      width: 100%;
      height: auto; }
  section#canvas article {
    width: 22.4em;
    margin: 0 0.8em;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    margin-bottom: 1em;
    padding-bottom: 1em; }
    section#canvas article figure {
      float: right;
      width: 8em;
      margin: 0 0.8em;
      display: inline-block;
      margin-right: 0; }
      section#canvas article figure img {
        width: 100%; }

section#two-column {
  width: 59.2em;
  display: inline-block;
  margin-top: 1em; }
  section#two-column section#feed {
    width: 36.8em;
    margin: 0 0.8em;
    display: inline-block; }
  section#two-column article {
    width: 36.8em;
    display: inline-block;
    border-bottom: 1px dotted #d6e1c7;
    padding-bottom: 1em;
    margin-bottom: 2em; }
    section#two-column article figure {
      margin: 0 0 1em; }
      section#two-column article figure img {
        width: 100%;
        height: auto; }
    section#two-column article figure.video {
      display: block;
      position: relative;
      width: 100%;
      height: 0;
      padding-bottom: 56.5%; }
      section#two-column article figure.video embed, section#two-column article figure.video object, section#two-column article figure.video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important; }
  section#two-column article.single {
    width: 56em;
    display: inline-block;
    margin-top: -1em; }
    section#two-column article.single div.articleMain > p:first-child {
      font-size: 1.3em;
      line-height: 1.5em; }
    section#two-column article.single div.articleMore {
      padding: 0 6%; }
    section#two-column article.single div.meta {
      width: 100%;
      clear: both;
      font-size: 70%;
      zoom: 1; }
      section#two-column article.single div.meta a {
        font-weight: normal !important;
        padding: 3px 8px;
        border-radius: 20px;
        border: 1px solid #d6e1c7;
        background: #eef3e8;
        -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; }
        section#two-column article.single div.meta a:hover {
          background: #e2ead8;
          text-shadow: 1px 1px 0 #fff;
          border-color: #becfa6; }
      section#two-column article.single div.meta h4 {
        margin: 0;
        font-weight: 500; }
  section#two-column div.portfolio {
    width: 56em;
    display: inline-block;
    float: left;
    *zoom: 1;
    margin-bottom: 2em; }
    section#two-column div.portfolio:before, section#two-column div.portfolio:after {
      display: table;
      content: "";
      line-height: 0; }
    section#two-column div.portfolio:after {
      clear: both; }
    section#two-column div.portfolio .smaller {
      position: relative;
      text-align: left; }
    section#two-column div.portfolio figure {
      width: 17.6em;
      display: inline-block;
      float: left;
      margin-right: 2em;
      *zoom: 1;
      box-shadow: 2px 2px 12px rgba(0, 0, 0, 0.2); }
      section#two-column div.portfolio figure:before, section#two-column div.portfolio figure:after {
        display: table;
        content: "";
        line-height: 0; }
      section#two-column div.portfolio figure:after {
        clear: both; }
      section#two-column div.portfolio figure img {
        width: 100%;
        height: auto; }
    section#two-column div.portfolio:nth-child(odd) figure {
      float: right;
      margin-left: 2em;
      margin-right: 0; }
  section#two-column div#contact-sheet {
    *zoom: 1; }
    section#two-column div#contact-sheet:before, section#two-column div#contact-sheet:after {
      display: table;
      content: "";
      line-height: 0; }
    section#two-column div#contact-sheet:after {
      clear: both; }

section#widgets {
  margin: 2em -1.5%;
  font-size: .8em;
  text-align: left; }
  section#widgets section.widget {
    float: left;
    vertical-align: top;
    width: 30.333%;
    padding: 1.5%; }
    section#widgets section.widget ul {
      margin: 1em 0;
      padding: 0;
      border-top: 1px dotted #d6e1c7;
      list-style: none; }
    section#widgets section.widget li {
      margin: 0;
      padding: .5em 0;
      border-bottom: 1px dotted #d6e1c7;
      line-height: 1.2em;
      list-style: none; }
      section#widgets section.widget li a {
        border: none;
        margin-right: 3px; }
    section#widgets section.widget span.post-date {
      font-size: .8em;
      color: #999;
      text-transform: uppercase;
      line-height: .8em; }

aside {
  width: 17.6em;
  margin: 0 0.8em;
  display: inline-block;
  text-align: left;
  vertical-align: top;
  margin-bottom: 1em;
  padding-bottom: 1em;
  line-height: 1.2em; }
  aside .pad {
    font-size: .8em;
    width: 17.6em;
    display: inline-block; }
  aside a {
    font-weight: normal;
    color: #93a14e; }
  aside h4 {
    font-weight: 500; }
  aside ul {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0; }
  aside section.widget {
    width: 17.6em;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 1em; }
    aside section.widget ul {
      margin: 1em 0;
      padding: 0;
      border-top: 1px dotted #d6e1c7; }
    aside section.widget li {
      margin: 0;
      padding: .5em 0;
      border-bottom: 1px dotted #d6e1c7; }
      aside section.widget li a {
        border: none;
        margin-right: 3px; }
    aside section.widget span.post-date {
      font-size: .8em;
      color: #999;
      text-transform: uppercase;
      line-height: .8em;
      white-space: nowrap; }

footer {
  font-size: .8em;
  font-family: "Whitney SSm A", "Whitney SSm B";
  color: #000;
  text-shadow: 1px 1px 0 #d6e1c7;
  padding-bottom: 1em; }
  footer a {
    color: #000; }

a {
  font-weight: bold;
  text-decoration: none;
  border-bottom: 1px dotted #959d8b;
  color: #727d3c;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }

a:hover {
  color: #000; }

p {
  margin: 0 0 1em; }

blockquote {
  margin: 1em 0 1em 1em;
  font-size: 95%; }

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0; }

hgroup {
  margin-bottom: 1em; }
  hgroup h1, hgroup h2, hgroup h3, hgroup h4, hgroup h5, hgroup h6 {
    display: inline;
    margin-right: 0.5em; }
  hgroup a {
    border: none; }

h2 {
  font-family: "Whitney SSm A", "Whitney SSm B";
  font-size: 2em;
  padding: 0 1em 1em;
  border-bottom: 1px solid #ccc;
  margin-bottom: 0; }

h3 {
  margin: 0;
  padding: 0;
  font-family: "Whitney SSm A", "Whitney SSm B";
  color: #a8502f;
  font-size: 1.4em;
  letter-spacing: -0.05em; }
  h3 a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    color: #a8502f;
    text-decoration: none; }

h4 {
  color: #777;
  font-family: "Whitney SSm A", "Whitney SSm B";
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 1em;
  white-space: nowrap; }

@media screen and (max-width: 968px) {
  body {
    font-size: 0.8125em; }

  section#brochure article {
    width: 51.2em;
    margin: 0 0.8em;
    display: inline-block; }

  section#pullquote figure img {
    padding-top: 1em;
    margin-bottom: -.9em; }

  section#widgets {
    font-size: .9em; }

  aside .pad {
    font-size: .9em; } }
@media screen and (min-width: 1180px) {
  body {
    font-size: 1.0625em; } }
@media screen and (max-width: 786px) {
  body {
    font-size: 0.8125em; }

  section#pullquote {
    margin-top: 0; }
    section#pullquote div,
    section#pullquote figure {
      width: 86%;
      max-width: 27.2em;
      margin: 0; }
      section#pullquote div img,
      section#pullquote figure img {
        width: 60%; }
    section#pullquote nav {
      height: 3.2em;
      padding-top: 1em; }
      section#pullquote nav li {
        display: inline;
        margin-left: 1em;
        text-shadow: 1px 1px 0 #eee; }
      section#pullquote nav img {
        width: 3.2em;
        height: auto;
        float: left;
        margin-top: -.7em; }

  section#canvas {
    width: 100%;
    margin-left: 0;
    margin-right: 0; }
    section#canvas article,
    section#canvas aside,
    section#canvas footer,
    section#canvas div.social,
    section#canvas article.single,
    section#canvas section#feed article {
      width: 86%;
      margin: 1em 7%; }
    section#canvas article.single {
      margin-top: -1em; }
    section#canvas section#two-column,
    section#canvas section#feed {
      width: 100%;
      padding: 0;
      margin: 1em 0; }
    section#canvas section#two-column {
      margin: 0; }
    section#canvas article.single div.articleMore {
      padding: 0;
      width: 100%; }

  section#feed article {
    padding: 0; }

  aside .pad {
    width: 103%;
    padding: 0;
    margin: 0 -1.5%; }
  aside section.widget {
    width: 30.333%;
    padding: 1.5%; } }
@media screen and (max-width: 540px) {
  section#widgets section.widget,
  aside section.widget {
    width: 100%;
    padding: 1.5% 0;
    margin: 0; }

  aside .pad {
    width: 100%;
    padding: 0;
    margin: 0; } }
